FROM docker.io/library/nginx:alpine

COPY index.html /usr/share/nginx/html/
COPY nginx.conf /etc/nginx/conf.d/default.conf

RUN mkdir -p /usr/share/nginx/html/assets/img

EXPOSE 80

CMD ["nginx", "-g", "daemon off;"]
